/*Standard-Stylesheet der Jeithonas-Webpage*/

body
{
	height: 100%;
	padding: 0px;
	font-family: Arial, Helvetica, Sans Serif;
	font-size: 12px;
	color: #ffffff;
	background: #000000;
	scrollbar-DarkShadow-Color: #000000;
	scrollbar-Track-Color: #000000;
	scrollbar-Face-Color: #666666;
	scrollbar-Shadow-Color: #315100;
	scrollbar-Highlight-Color: #808080;
	scrollbar-3dLight-Color: #404040;
	scrollbar-Arrow-Color: #cccccc;
	cursor: url("images/jeithonas.cur"), move;
}

h1
{
	font-size: 28pt;
	font-weight: bold;
	text-align: center;
}

h2
{
	font-size: 20pt;
	font-weight: bold;
	text-align: center;
}

h3
{
	font-size: 16pt;
	font-weight: bold;
	text-align: left;
}

h4
{
	font-size: 14pt;
	font-weight: bold;
	text-align: left;
}

a:link, a:visited
{
	font-weight: bold;
	color: #993311;
	text-decoration: none;
	cursor: url("images/jeithonas.cur"), move;
}

a:hover
{
	font-weight: bold;
	color: #bb5522;
	text-decoration: none;
}

table
{
	border-collapse: collapse;
}

th
{
	background: url(./../images/subhead.png) repeat-x;
	color: #ffffff;
	text-align: left;
	vertical-align: top;
	padding-top: 2px;
	padding-left: 4px;
	padding-bottom: 0px;
	padding-right: 0px;
	height: 20px;
	font-weight: bold;
	font-size: 12px;
	text-transform: uppercase;
}

td
{
	font-size: 14px;
	text-align: left;
	vertical-align: top;
	padding: 0px;
}

fieldset
{
	border: #686868 solid 1px;
	padding-left: 30px;
	padding-right: 30px;
	padding-bottom: 15px;
	cursor: url("images/jeithonas.cur"), move;
}

legend
{
	font-size: 12px;
	color: #686868;
}

ul
{
	list-style-position: outside;
	list-style-image: url(./../images/arrow.png);
}

form
{
	margin: 0;
 	padding: 0;
}

label
{
	font-size: 14px;
	font-weight: bold;
}

textarea
{
	padding: 2px;
	border: solid 1px #686868;
	background-color: #000000;
	color: #ffffff;
	width: 100%;
}

select
{
	border: #006600 1px solid;
	padding: 2px;
	margin: 1px;
	width: 240px;
	color: #000000;
	background-color: #ffffff;
}

td.edge
{
	width: 20px;
	background: url(./../images/edge.png) repeat-y;
}

th.edge
{
	width: 20px;
	height: 20px;
	background: url(./../images/corner.png) no-repeat;
}

a.menu_button:link, a.menu_button:visited
{
	display: block;
	font-size: 14px;
	font-weight: bold;
	color: #ffffff;
	text-align: center;
	padding-top: 7px;
	height: 23px !important;
	height: 30px;
	width: 165;
	text-decoration: none;
}

a.menu_button:hover
{
	color: #bb5522;
}

.button
{
	font-weight: bold;
	font-size: 12px;
	background: url(./../images/button.png) no-repeat;
	float: left;
	color: #ffffff;
	height: 18px !important;
	height: 24px;
	width: 120px;
	text-align: center;
	padding-top: 3px;
	cursor: url("images/jeithonas.cur"), move;
}

a.button:link, a.button:visited, a.button:hover
{
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}

input.button
{
	border: 0px;
	height: 24px !important;
	padding: 0px;
}

a.downloadbutton:link, a.downloadbutton:visited, a.downloadbutton:hover
{
	font-weight: bold;
	font-size: 12px;
	background: url(./../images/download.png) no-repeat;
	float: left;
	color: #ffffff;
	height: 50px !important;
	height: 55px;
	width: 150px;
	text-align: center;
	padding-top: 3px;
	cursor: url("images/jeithonas.cur"), move;
	text-decoration: none;
}

.inputbox
{
	padding: 2px;
	border:solid 1px #686868;
	background-color: #000000;
	color: #ffffff;
	width: 240px;
}

table.element
{
	border-collapse: collapse;
	padding: 2px;
	width: 100%;
}

table.element th
{
	border: #999999 1px solid;
}

table.element td
{
	border: #999999 1px solid;
	padding: 2px;
	font-size: 12px;
}

#main
{
	width: 840px;
	text-align: center;
	background: #000000;
}

td#content
{
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 30px;
	padding-bottom: 20px;
}